db128rboot.sfx

This is a hack I put together before I had geoDebugger 2.0 with the BackRAM
debugger.  Since the patched SuperDebugger (v1), run from the REU, trashed the
RAM rboot code in the REU, one had to arduously reboot from disk, re-fill the
REU, etc. etc.  after a system crash.  I put this together to allow you to
move the rboot code to a different REU bank, and rboot from that bank.  A
geoWrite file is included that explains how this is done.

------------------------------------------------------------------------------
pcrc = 86 207 31 50 101 250 114 101 ; crcsum=940

